# StepBasic_Array1OfDerivedUnitElement.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepBasic_DerivedUnitElement.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_StepBasic_DerivedUnitElement
#define | Array1Item_hxx <StepBasic_DerivedUnitElement.hxx>
#define | TCollection_Array1 StepBasic_Array1OfDerivedUnitElement
#define | TCollection_Array1_hxx <StepBasic_Array1OfDerivedUnitElement.hxx>

## Define Documentation

#define Array1Item Handle_StepBasic_DerivedUnitElement

#define Array1Item_hxx <StepBasic_DerivedUnitElement.hxx>

#define TCollection_Array1 StepBasic_Array1OfDerivedUnitElement

#define TCollection_Array1_hxx <StepBasic_Array1OfDerivedUnitElement.hxx>